<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnAbort.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABmtJREFUWEfFlWlM
        VFcUxxEYYdhhBhB1YBiWAdS64YqK+75rTGPtBxNM/NREarXWaqtAv7g0NmliS9PauibGNhjRao1UEIZ9
        hmXYhoGBecCw01gVhPb0fx8zdhjfG+innuTHuby7nP8957w3LkT0v8L/OR0b6/KZE06p1UGfx8WdSY+J
        yUyPjeVJEyEDa87Fx1/eEha23WUiNp4ABHf5NC4u9WuF4vm14GD6MSRElCvgJ6y5PmUKfaxU5od6e8da
        w4ibMwEs+Cfx8anfTJ1Kue7uVDRpEhW4uoqSb/UarHsUGEjHIyPLg7284qyhhE1MgC34t9OmUd7kyVQA
        AcyPR64VjZsbPQ4KYiK0TkUICbAPnu/hQYU4MN/Tc8I8Y2BfkURCT2Qy5yIcBdiCZ06fTgVSKRXjsAIv
        L348ETRWn489+fAlEJ8jl4uLsBfAB0fDZSoUVOjtTaU4pNDHh4ow/q+w/Rrs1cCXQUguGvSESqUNcRTB
        BJxF4NPgBIJ/h+DFvr5Ujs3Ffn7iYM1b2M2X2I1LQREucw9vyFFkYowIJuBodHTISbX6g+8jIqg0IIB0
        /v5UAl+GThaDpbYY24vR8cyXoFRlaDr7NeWAnfcUArJxoWysyUImjiuV2lCpdFQEE7BQJnsvPSKCq4LC
        KrYRjaMFOtTOES2CaLHGuH8/taWlkfnkSd43bN1KWmTBtq8ClGGcg8vcx/NswPxjZCILzb0yOPiLNwIS
        /P0Pn1MoLA2hoVQJhRUMjIXQQYAOAvru3KG/sXn4xQveWy5dIi1qXckugXUl8E+w7iEy8JuVRyCHiQkL
        o1Vy+Q8I784LeCcgIOVceDhnwAdHj69YNRaIwWcJt+u9cYOGX72iQYuF95bz56kKqWbBi3CBHNyevYK/
        24DwHJAHEfdZBuTyqxDg868ApZJrQgPWYbIWr6AYNRBYgyB9N2/SCAIPQcDI4CB1X7hAlazZIDAXAvPg
        nzmQh+eFEPMQ50DANQjwfSPgPASYlEpqCA+nejSjKEwkDuu5fJlGhoZoqLubF9B26tToNwC310BgoQAa
        zLHSPEaMZEcBFyIjOXNUFBkjI6lRpRIH8w24RXdGBo28fk3DAwM03N9PhoMHeQGlKJMQJQxkTwchObjI
        WAH+/ikXVSquXa0mU0wMNcfGioN5I27ReewYX/vXCD7Y2kr1O3dSKXsLkCEhyq1Uo8RPcZExAmYxAdHR
        XMesWdQyYwaZZs50SjMOsqSk8MFHXr6kV0Yj1a1bR+UQVoHDhdBZqUEG83CRtwR8GRPDdc6bR+a5c6mV
        gbEQ5vnz+Sw0b99OL/R6vgTPNRqqWbyYKlDbKmTRGfUI/iw+XkCAWs114RBu0SIyMzB2hFuyhFoxV4cs
        6CGmCR8j06FDZNy3j/SzZ5MeB+vZnBMMyHABMp0sk9n1gJ/f4a8SEix9K1ZQ27JloyxfPoZ2zJnxvCEx
        kapxk0ZkoPf2bRp48IB6b90iw6ZNVBMXR7XIniBz5vA0YVwC8CG6aS/gwMWEhLa+NWuoG7StWkXtq1dT
        O8aMjrVr+WeNyEDdggVUCwEtuPlf2MyMvQ2mAweoFhmoX7hQGOxrABzGGlxiWVDQFQjw5gUESCSha+Ty
        o3exoHfjRuoB7Rs2UAd8J27Wvn49NSELBghoTEoiA+uDXbuoJzOT+q5fp258E5q3bSMDDmbzjhiYX7qU
        OHgdSpmqUnUESiTvQ4CUF2Cz5UFBZ7JQ434c1gss+IGxbNlCJtzeCAFNKENTcjKPEeVoREAmhnl+3jpn
        j9G6p2PlSqqEgCMqVZevRPIhwinA6G+BvSE16Vm46cDu3dSHd7sF6W+CgGaUYgwoUTN7boP977gGmEAn
        XtFqCGHBfdzdP0IYJfDgAzoKYJYEEXeRsq7Nm4nDZhNoQRlaUBbeT5BWrO9CCfUQ6BB8Mh+ImZAAZkmB
        gek/oycsOKADQlrQD60Yt2LM+3EwY10PSliDDB6JihIOzkxMADNWjl/QE52sF4AZ/cDBj0cb66EdO6gW
        WeCDu7kJB2fmTAAzXgQ6twcH/oHO77eBHhFiYM8e+nPvXqpHxlLHC85sPAHMVshkaVcTEwcfodOz0cn3
        rLCxIw/wdvwKEJxDcNbt4sGZTUQAzD3Mw2NHhFR6PNzTMw1kgHQR2NxZT1fXd7EvAox2u5hNUIDN3IA3
        8B0HtkYKJMCJubj8AzlGyJd9Phr2AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnScan.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAACL5JREFUWEfFl9tT2ukZx/0vet/b3vW2V51pZ2c603amh2nT3XS60zYX6abZbbKtm7gT
        jRKjMXg2nlABwRMqyknAM6KcEfAEAqIcVVCjKB7z7fP+0Gg03TZ70cX5+vvBjHw/3+d93vf3mAPgOxX3
        q7FzGI2dejR06FEv1aNOqkNduw617VrUiIZQRaoUqlHRqkZ5iwovBSqUCZQoa1YiGovnZDKZnOPj4w/W
        OwDve715c0Xn78/OSHTDxAAaO0fgDwS/FQR9ZRag4RpA1pD9sPus2dmFOd2cnosBzIf28PBZM3zL/g+G
        oK8/B6DSX7zUE16oxpegHFvC4Ogi5MML6NXPQzbkQZfaDaliFienb3ByDsBeDOLW3wuxsOT9IAj602sA
        LDlLepGYrqdMLDGZsuvJ6Rmnvf0MnlVLoNToUd0oRkFxOR49KcbTZ2Woa2xF/4AKdqcLOzs7OUdHR98M
        UE8ArNRM/0sFrHY3BMIOPOW3wDzrhWUxAWdgGxZfCmLFFIaNdowZrZD2DKJRIIZxxoKDg4MbIDcAuOQs
        7UVqlphL/QbHlHoztQ2FWg+JTI0Riw/S4UX44vvwhNOYjxxgdjUNm38H8rFZ2JcicAcSGJmeRZukDzK5
        ErF4Iufw8PAmwKsO3XnZ/3MFpIMWlNWI8aJRAZkxDJ17GwPTIaimfVAaPFAZ3FAbXFBNuqAkKUih9V0s
        hncw4QxBphiGpFOGSDT6tk/eAtRJ9FyHX6Rm633MdHKGo3MNUnK5dgY9xigkEzFoZ5Nwre4hkDhAJHmI
        xPYREjtHiNM1tnWE/lEHvGubWI6ksLiawqQnhu5BPXr6BrG7u8tV4gqA7q35+yrQKBlCSU0HKnrc4PdT
        6adi0BGAmwCC6wSQOsQ6Ga8TAKfXR1CMOxCIJLESSyEQ3cLi2hbGbX60SmSYmJpGOp2+CqDNrjfbXics
        +Zts8uMzvN47gKCtA5ppL2SmTXRPJ0hx6F1ZgJWNA0QpcWzrEOFUBiF6748foF42AfNCBBZvHFaSzZuA
        aSGOgVEr6puFiMfjlwDsyGVlZ+YKSs+SD1DyPlr7ZjqaS+s6UdG3iAr5Mvi9iyjrmUeD0ofeyRCGzGvQ
        W8JQGkPoHvXDs7aH2ZVdFDapMepYwaQrDIMnCuN8DJaldUx71rgqTM+YyfoCQKzNdvr5eh8yHZ0hQxWQ
        K3XQUIP1mxPoNW1Abl6n+3WMeVKYDVGTRdOcqdX/Gqbl13AEdzG3lkY5PUscS1E6pDaoB5JYWkvSfQp2
        bwx9mnF09w5cAlQTANtmDGBg5LzzdXPo0XjAK6tHS1MJ2sQNaBU3QSiqg1BYA1nnK6j66qDqqYCq8wU0
        nc+h7yqFoY8P62Al7IMVmCW5+l/CJXuOlWgSfmrIheA6JsweVNcLrgCINJfpKXXm6JTTweEpeKWVEAkr
        IBbVQiSqQbuoEu3CcnS189HbXop+YQE00iIYyMiuqYFbW485TS3cinLM9pXC0VUEhzgP3pU4/LQrfKsb
        mF1aRVFJxbsArOGYeZ+OTj3t3Pmp58Kj/Oe0zkvQmRegNXkwTPQjZjdGTA5MWW1wuqzwLTmwFnAiHLQh
        6jchtmxA1DuG6KKWzB/D3vIQi4EIAazDH05yu+NxfvElQJVIzZkfHlNyurLkTPuZbAXG7V6MUZlHpSWY
        kPIw2V6ASWEeTPTlC7J8rCqLER8qQUzFQ2ygALG+PMRk/0JsTg6H4AvYXt2FN5gFCEQ26T4K3tUKVLap
        ufJnqPG6ad07VG60DzrR2u9AYUk9vTfC2FEIg7QQRskTTJOxqe0hbKKHWOh+jFV5PmKKJ4jJ8xDvzUW8
        +wHiHfcQc3XCXncHtoo/whcMcwCh6CYc7kXU1re8C8C6/vDK2rP06YMT9Cu00IxbYJHmwczUngur+EvY
        2u7D2fYZ5kR/Q7DrIWL9uZT6ARJd95GQ3kVC/FfEnWLYqm7DWvobLC6HEIysIxxPQT82hW46Ed8CVBDA
        ReNJ6Gkn6ndCILOhoYvO/wYF8l+KoB43w+aYgdk6Bbt1DE6LFi6zAm5TH5btcoQ9A4i6ZYi7OshYhIRD
        gHWSrfRXMD/5Cea9QTLfQGxjGyJpD6ZNlkuAcpr1uOQkLjlpL3OCXarA5vY+mlo7oNLpoZN8DUXTXSjr
        70BZ9ynUVR9Dzf8t9OW/x2T1bczUUtrqT2Ct+B2sL34JS9FHMD3+Eabu/wALvgAS65uwOufQ2NKOSCTC
        eWcBWgiAa7ybu0A04ERlswK8cjFaBAKoG+5AQ0aaqlvQ8n8NbenPoeX9FCO8jzBFpjMlv4Cp+Gew5P8Y
        M//8Iabufh+GT78H73IAPv8KhO1dmDDMYGNj4xKAT5Mua0AGcH0XsD7YI7ETUa41Yjm6Bz89AX3RfVIa
        y7F9OvvTWKHPVujBFKD5IJjYx59z6QCaW6IxbZkNrQgEgxhQD3OTEjPf2tq6BGBjNjNnhtd3QXO3Da+k
        ZlS0jeNpWSsKKmUobhxFcbMRvCYjnjYYkP9qEk9qx/F19ShW6WEU3szg48+L2KDKxnb4g6tQaUch7epH
        cCWUk0wmc955Gr6kGZ9VgAFc3wUsPeuF1/sn1ERb6FPoIOwYwLTDSwMHM2PzwAFiyQzipPBGVp98wePK
        brW70CKUUHI1VkKrnPmNeYD9k8E1IBlf3wW1EkovnMbLlimUNE3iWcMECvjdyOPVIbewEV89l+JxmRyP
        +Ro84utoq23B7gngLw8KuGZjM6HBaOLKfmF+YyJiAKwJszvgPDUlZql30sfY3jvG1u4xUqQkDRubNHRE
        aNwyWjzokQ+hlqZidmLmFTynE66Ke/9ZbhH0w2NYoZJfrDkr+3tnQq4CDODwhMrOSn+aBUgTAJlnAY6Q
        IvMLgI3tQxJNPzSIJGgQiW+R2JWWgS3HrXv58Pl8OYlEgkv9jVNxGW0zvqAXX/LqceerF/jTP3i4/Xkh
        /nCvgPuib6tAIJCzvb393/8v+C713g//f0LOvwFf0tptlBBHwgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnCustomSignature.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACFtJREFUWEfFVns4
        1ekWXttmI9VEujiHHsZIkUwuTYlBchdhCrPNRijJrUgxMT0TdaLn7CRqokNJpYsyatKoTrfTkUrp6fbU
        lB7SlG6TUaeLM+us9bOZmM6eyT/zPs+L/du/z3q/tb71rg8Q8U+l8OOTdDOB1qkm4C131fj6tDy84NqO
        tQuqM1ykRZEgK5n7G4aVzQPp2kjw9vUBT3dP8PLyEjht2jRITU2F48ePQ0ZGBri4uEB0dDQsW7YMdu3a
        JcS7dOkS2NragqqqapcAi6RRYJFoAGbxf1F1y7Uvyz6zGr/9+TQW3656Fr451uGLf1DA0pheDC+PBema
        SPDy8QZPD+UCoqKiIC0tDbZu3dojwMbGBsRicZeAodNVQcdbDDp+KrNtvzTEhQfjcHNLJW778TtcWJ1y
        btZ66QcRW+KBxPQwYnscSFfOBl8fX/Dz9QM/vy56enr2EuDs7AwymUxUUFDgeOXKFXlzc3Pgli1bYNKk
        SWJ1dXWRIEDDFkDdhjgRpAYyDXRdbYnJBxIwrTYJM48twrDS0JWhm3pnYHZFHPgtDAQ728ng4ODQw4kT
        J4qSk5P/eurUKfUlS5aAnZ3dwI0bN25ob2+nUIiurq7OYWFhc1asWJFtbm5uKghQsxAJVDUTiQY5QpX5
        gsHovtoMM4+nYcY/E/HL2uSOzwoCnWQl83vOQPSuRHCY6wIMrqWamlpXSgmZmZmHnj9//n1hYaF3bm5u
        ZWtrK75+/Rr3799fO2DAgBGVlZXN9fX1dQEBAT6CAImlSKAgZDyM/ihCcveTr4ZixNbpuPJMFq7412JM
        qY5rDP5GNjR8cxxlYB5EVSSC/99CQE1DTQj6FgbK5fJrHR0deP/+fXz8+DFeu3YNDx8+jP7+/oHW1taf
        3bt3D2/evHmdMjS3S8B4EqAgZQEGTQapZdJAdMzWo1JE4cq6dFxVl4Zzt8+WS4vnCAIiymIhbHMM6I3R
        F6JyBhi0Q/3q6uq23bv3YPLChXjixAl88OABNjY2cgbOEJr5c11d3Q85OTkJvxHAFJkCjHAX5dp9pYu+
        eWNJwDLMOZOCWSdSO0M2BnuFlsSCjIJHURksvWxAXUUCgwcPFgT4+vpKz507h1nLv8Z5c6KwYF0+Pnr0
        CKkk2NnZia9evaKQiCTkQmRkZFivEvSUgkSIzUBnjEy9YerKkRhT4YNrGlej/NxiTD+YcHVmYciIz4uj
        QVYeAx5x02GcqTnQgQJTU1Og3R85evQoTnGww/nxsXjhQoOwexbFv6kL8MWLF5ienr7K0NDQ+J0ZYIqp
        FJpW4GiTMOhnH/koTD8UjWsbl6P8LHXFpuBc1ywyoL/PAPcEb/CY5gGOjo6QlJQUQLXFixcv4rp1a1/n
        5+d13r7dhHfu3MGmpiYScwHJC9pDQ0PzqQUHCSl7Vwa6KRoDMMQe5jhmDsOgDWaYW5+O21tLcdGBjCbz
        hPHDLFNtYIq/Pbg5u7HbWdfU1LSUlZVxrfHJkyf4gA4hnfZfdu/efS87O7tmxowZadra2vRf34Ig4GMK
        qCCnv7stmWACYOQv2ee6fCRGlwfgmkubMbxi/gPbVXb6E5Mng5W1FQT6B07Ytm1b8759+5BMBo8dO4YH
        Dhy4Q6LyjY2NZ0gkEmMKpdIVsQ9YgNiQUs78kLpgLJE9wbyrI1RIr8Qc9I0CtL+zSpmATjlTMahc9iqj
        PmeW51xfcHGY6lxcXNxCAYVWox3j4sWLi6kbhitCKAcL6AFtWKQJINb7VQgdRlChrtBxGa4xJnacha6H
        9n6nZEdMLFx0MCjsc2nJppJ2sl2h7keOHHni5uYmU/y3P4ZeAt6CSIOEGNE5IAFcBm13HRjpOZKUgJ7e
        6JHrir4p6vx2b9UrPlgtLS3c189owrl1rX4P/D8BDLFEBUbbmIDVtAngEeYB/jJ/mOw8CYKDg9PWF6wX
        WqutrQ3Pnj37mIaLt2LZ+0GpAPL2T6d8CpHhkZCSlAIpCxZpbSjcsJHTff78eU450mh9SaO1ayj0B78n
        gKYZzJw5E2jC6e7Zs6fmxo0b+PLlS1qGuGPHjradO3c+8/HxCVAseX/8ngAaHkDGYUS9fJbN5M2bN0Lw
        y5cvt5GTTaARnEWZuGdgYEAHpB94hwDuV7orcU8AODk5WVBvX2WHYz9nUM1byHbt+XuC6tKlS09RK+4X
        iYQl74c+AiREbaIwWcjfpaWlpW2cdh4oPNNPnjzZamJiMpm/74ampua48vLyn2JiYpIVj3gT7zaevugj
        oHu4S+zt7bP37t37C12j8NatW/jw4UOsqqq6qa+v/7HiHXIMQegHRFUqR0xFRcVDS0tLK/qsRTQiDiQq
        BwvQ0tLqIY1VMbVZ/qFDhwRXa2hoQM4A+fxPZKvTFct4d3rE0USyKWB/1wsJCdlDpThPg4aDGxBHEJWD
        BQQGBgoXSjrtw0tKSmrIVDgg8ljlv8lmH1E5POl1ztCHRHMiZ4KD842EDyDv1iAvL+8G3fd2kIgh9Jmh
        /GCwALpEgFQq1aaU/5vS/J/a2toOHigKEf+lcoQqXudAvGv2R941DxnORE+qKQubrl+/jnQvrKS7Ytcl
        URlYgJGR0TC6ny2nMXqen82aNWsJz/DTp08jZWUVPeI6jyJ2B+s+YOrEoUT+zpCoOWTIEI/8/Pznd+/e
        RcpqGD1TDhZAi/TJaNbQVfoit1J8fHzG06dPMTw8vIReGUZkAW8H7gtuW13ieOJHhNVXr15lt7xIpVB+
        EFkAgy4KZkVFRT/QTP+R3S0oKGgvPe6e43+0wbkzeAyPIoOi45DXoKOjQ6NMCboFMDQ0NMZaWFjE6+rq
        srXyznsMqR/gtdyOyv3gbQEK9Ddg/8AC/jwi/A8Le9sNd/NYSgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="bounceFilter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>343, 17</value>
  </metadata>
  <metadata name="toolbarMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="tsbOpen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB7tJREFUWEftln1s
        E+cdx80Qa2AdlLBAVdZl0yIhOgJsaJUmUFtVXbdWi5MQSJNgEueFOOQF0rxAQqhohxC0K0spolDCa7uM
        EVghCylJnDfjJHbsxLETv9vne/Pd2Y5f4vgltu8escch6pi6rV2Luj/Wr/SVX+70+37u+f3uueN9q2/1
        sLTShsY7l/M2L/z8l5o1vvuDha+LFj4fjdzmj5dHglZryKM0DN+pOnbr0mtPLxz6TPfx46UAP6Fov1R0
        MPHx766Hfy2DfjQgXuJPz7FRD2knMZfXQzvcWIey73r+3rYPd66IH+eQIwIOO6KOWg/rZrSHbCZpvWp3
        5paqpTzeWnh4SfycryU/3VEbC5FoLGTHcJuBNhmmpiMBmiKmWsSTPXuOzhnr1GFDnd6trsGdqjq7a+Ig
        6Zlswvuuiz7dsnntq7DESujvzBf7Kpp19l2LBjEkEkCscwGTOeAzI36fnQGx4MwZ8nT0tmyPH5UUOWn5
        XoZRVNGOsWrKNVFHutUHCY/2MPLBse1nVq/+Xios9d+3BUUvJ4S8yqlI0DYfPjerM4V9k8aQW47PeuSR
        SuQd9hnJAW58tDxq6M7z0aMiB6OooB3K/ZRLVWOfVtcTHk0DRigaNBXCbTVLly59Cpb98m2Zxlu2RIKI
        NRIwW+ZmDabwzJRxzjeGhdyScIDpjDDG47GPh8tZSlkc1Xft8BLSAic1UuRgRstoh6Kcco7ts09PvE64
        1fW4d+oQquzcJ35xa0raypW8+Px8cVtmyLbSSMAKw43m8IzWGPaOoyGPLBxwSaJ+uod1GJpZTF7IknJh
        TC/OnpvqzPRig7lOcijfQcmKaGZURDmVFXaXah+EqME9U/WoX/+G9doZwfmfrH1i4w95PDir/6Etfrr9
        /EK4Kewds81fuXMwNkOJOQ/eyTHGDzlMuZ/FR0tZQpYfw0cEMQgRhHZjkjwHNSKEECWUQ1kGISohRDXu
        maxFfdoDyLS6abJp368PJC1b9iSM+nxb7t9vWwwHUDE3Gw8ft4VcfaFZujPmxdu5afQ2cNluAcZ4gbMp
        9kGIKhZXVLCkrChGygQx273ciKYj3Y8N7oQQApqRF1AORbHdNSYipicqcI+mGvVO1tn8ugarvr9mIPO3
        mzKTkpIeh7H/aIvb1Lw+7FMbwj4VEnL1h2apzpgbBjssbdCtwGH+CDCmS5xVXsHZoNHRcghRzhIKEQTJ
        j1GyXVHrwI6wqSvdbZdm07RMQDGjQrtLWUJMj5fhbnUl6tVU23zaWmvA0GS++1HRlc0/W7spJYX32DyA
        B23JgwAwfCDopz5l568YhjOmVkAbrwBa3wJo3VlgHS7lrCMiDpGVcahcxGKjIpaAJuXFEEIQpeW5EXNP
        RsAiTndS0myKke2yO0cLCAiCu8f3op6JKptPsx+Z1R2wzBiOTx2uTT+4YsWKJ3g+ovVU2DMc9NPimAO5
        DWjzDRjcCijDVUDpWoBdexbYJ09BgL2ceTCXs0oLOGS4hENHillMVszi8hIIUsJS8oIYLcuLktLsiKGL
        77P1bafpoRy7UyYgXIpC3D1WAiHKbV5tI8JMnjBnpSUfgte/nOe1nrkYcIrn3GQ360Q7AQMB7PqrgNRd
        AMTUB4DQnALExEmAyGs5Y382Zx7I5iySHA6BIOiQkMVGhCwuE8LhLGTtssL4asQYWW5EdfvVgKmbzxCS
        LIoZziGccgE+rapE7aq3kGz+j4/B8PhD7cGdUSd6MVMzdFLvJjrgKnzC0ebr8wC4+n2AwXBMdQLYFE1A
        35cFjH1ZnLk/i7MMbOesEMQm3c2iQ/ksPpzPEiMFLDlSACGEUcmf+X7lX19xaTpecVjEfJoaLiBJRQMm
        yPppM4xcA/3P+8O6dau+31j9UgOhPT/ttLWxNJwBErYAHf8DsCmPAkTxBtD35wB9byYw9GVypv5MzgJt
        hSAIBEGlu1hsSMDiQ7tZS39e9O6lbN+9NoFbfjPDpfpblgMdriELX0s5B6Piu+S/3ZwW/ernTya3nMy5
        7DK1RGjjZc6uvwgw9UlglTUC40Ax0IkzgB7a0JvBmfoyODO0pT8DgmRxtns5LCrNYyWtaZE7FzNmeq5k
        eQf/InSbhg4zIsG6K7A+3JO+xM64k8db/LuXUp6X3KqU0YazLKmFszB5Gs5BI5jqTge6nnQIkQ4M0Mbe
        dM4MbVkAQQZ3sNeanw9fP/3ybPv5jJnxnlpXeWHqNVg2/n7xxeEPKzk5OaFU8ItSvbSRoLSnOULTDJDR
        RjgLeUDbxQf6bugePgThc6Y4SF86p7z5G/bckfXBK+9sCwzc2OOtLt10M4HH+xEs95VfXBZt2LB6zZs1
        25rxsSNBUvMuQMfegrflfqDrzgS6rrQHIGI+XA0+d+O9X0bfb0oNfXI2faZOtLE9IeHrhT+sxZueSXz2
        6h/TeklVI4uN/x7g48eAWVo+vxo6CKHtTuPerl0fuXDi5UB9eeqdRxn+mRITectfePapioEbAoKYeJOL
        g2BwRYwDhaDrwgvc2we2hurLNtyF4Z97p3yUWrxkyZLUkpz1rYbBqiCpfrBPnDv6XPT1kg3dEDI+7d+I
        EhNXPCY80bBVaZZUxCrzU3pXrZq/z79RxZ/xG59es0yYlMSLP/P/Z3q0w/Z/Ih7v7x0sPV7gkq1RAAAA
        AElFTkSuQmCC
</value>
  </data>
  <metadata name="imapClient.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>239, 17</value>
  </metadata>
</root>